

.header_top{
background-color: black;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea{
border:2px;
}
.lsw_logo_link[style] {
     border: none; 
}
.top-nav{
list-style:none;
}
.top-nav li:[style]{
display:inline;
color:#51b948;
}
nav.mobile_menu ul li.active > a{
color:white;
}
nav.mobile_menu ul li.active > a:hover{
color:white;
}
nav.mobile_menu ul li a:hover{
color:white;
}
.q_logo img{
width:250px;
}